html {
    margin: 0;
    padding: 0;
	height: 100%;
}

body {
	/*background: #ddd;*/
	background-color: /*rgb(226,181,114);*/ /*rgb(46,93,143);*/ rgb(212,210,231);
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
	/*background-image: url('bodybg.gif');
	background-repeat: repeat-y;
	background-position: center;*/
	font-family: verdana, 'trebuchet ms', tahoma, helvetica, arial, sans-serif;
}

a {
	color: #333;
}

#standout {  /* commented out */
    float: right;
    color: #666;
    font-size: 10px;
    font-family: georgia;
    text-indent: -9000px;
    background-image: url('images/standout.png');
    width: 41px;
    height: 8px;
    display: block;
    margin: 5px 30px;
}

#bottom {
	position: fixed;
	bottom: 0;
	border-top: 1px #666 solid;
	left: 50%;
	margin-left: -430px;
	width: 840px;
	text-align: left;
	padding: 10px;
	color: #666;
	font-size: 11px;
	background: #fff;
}

#bottom span {
	padding-left: 40px;
}

#wrapper {
	width: 960px;
	min-height: 100%;
	background: white;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	text-align: left;
	margin: 0 auto;
	position: relative;
	overflow: auto;
	padding: 180px 0 0 0;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
}

/* width: 800px; height: 126px; logo.jpg left: 4px;*/
#logo {
	width: 960px;
	height: 142px;
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -9000px;
	background-image: url('images/logo_new.jpg');
	position: absolute;
	top: 0;
	left: 0;
}

/*#min-height {
    width: 1px; height: 760px; float: left;
}*/

#menu {
	padding: 4px 0 0 10px;
	margin: 0;
	position: absolute;
	top: 142px;
	background: #333;
}

#menu li {
	display: inline;
	padding: 0;
	margin: 0;
}

#menu li a {
	color: #fff;
	font-family: verdana, 'trebuchet ms', helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	padding: 0 20px;
	line-height: 34px;
	display: block;
	float: left;
	margin: 0;
}

#menu li.selected a {
	background: #fff;
	color: #333;
}

#menu li.selected a:hover {
	color: #000;
}

#menu li a:hover {
	color: #ccc;
}

#menu form {
	color: #fff;
	font-family: verdana, 'trebuchet ms', helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	padding: 0 20px;
	line-height: 34px;
	display: block;
	float: left;
	margin: 0;
}

#submenu {
	top: 186px;
	position: absolute;
}

#submenu li {
	display: inline;
	padding: 0 10px;
	line-height: 16px;
}

#submenu li a {
	font-size: 11px;
	line-height: 16px;
}

#discounts {
    width: 260px;
    position: absolute;
    top: 230px;
    right: 50px;
    overflow: hidden;
}

#discounts p {
    border: 1px #333 solid;
}

#teasers {
	width: 260px;
	position: absolute;
	top: 230px;
	right: 50px;
	overflow: hidden;
}

#teasers a {
	text-decoration: none;
	font-size: 10px;
}

#teasers img {
	margin: 20px 0 4px 0;
	border: 1px #333 solid;
}

#content {
	background: transparent;
	padding: 50px 350px 100px 50px;
	line-height: 1.5;
	font-size: 12px;
	min-height: 600px;
	/*background-image: url('images/arisa_logo_transparent_large.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center 160px;*/
}

#content table {
	border: 1px #333 solid;
	border-color: #666
}

#content_broad {
	background: transparent;
	padding: 50px 50px 100px 50px;
	line-height: 1.5;
	font-size: 12px;
	min-height: 400px;
}

#content_broad table {
	border: 1px #333 solid;
	border-color: #666
}

#login_form {
	padding: 10px;
	margin: 10px;
	position: absolute;
	top: 175px;
	right: 10px;
}

#notice {
	background: red;
	color: white;
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 10px;
	border: 1px #333 solid;
	font-size: 12px;
}

#notice.green {
	background: green;
}

#submenu form {
	display: inline;
	margin: 0;
	padding: 0;
}

#lang {
	/* fallback color for IE */
	background: rgb(255,255,255);
    background: rgba(255,255,255,0.7);
    color: black;
    position: absolute;
    top: 0px;
    right: 0;
    padding: 5px;
    border: none;
    font-size: 12px;
}

#lang a {
    color: black;
}

#lang a.selected {
	color: black;
    font-weight: bold;
    text-decoration: none;
}